Module | Sequel::Plugins::OptimisticLocking::ClassMethods
In: | lib/sequel/plugins/optimistic_locking.rb

### Methods

inherited

### Attributes

lock_column | [RW] | The column holding the version of the lock

### Public Instance methods

inherited(subclass)

Copy the lock_column value into the subclass

[Source]

        # File lib/sequel/plugins/optimistic_locking.rb, line 42
    42:         def inherited(subclass)
    43:           super
    44:           subclass.lock_column = lock_column
    45:         end

[Validate]